/*================================================================*/
/* Book List - View As Icons */

.viewSelTile {
    display: inline-block;
    background: transparent url("../img/icons/view_tile.png") center center no-repeat;
    width: 16px;
    height: 16px;
    border: 1px solid transparent;
    vertical-align: middle;
    padding: 0.1em;
}

.viewSelList {
    display: inline-block;
    background: transparent url("../img/icons/view_list.png") center center no-repeat;
    width: 16px;
    height: 16px;
    border: 1px solid transparent;
    vertical-align: middle;
    padding: 0.1em;
}

.viewSelTile span, .viewSelList span {
    display: none;
}

.viewSelTile.current, .viewSelList.current {
    border: 1px solid #999999;
}

/*================================================================*/
/* Book List */

#bookList:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #bookList { height: 100%; } /* IE7 */

.hasSearch #bookList {
    padding-left: 10px;
    margin-left: 255px;
    border-left: 1px dotted #404040;
}

.noSearchResults {
    padding-left: 10px;
    margin-left: 255px;
    border-left: 1px dotted #404040;
}

/*================================================================*/
/* Book Item */

#bookList .bookItem {
    border-bottom: 1px dotted #404040;
}

.bookItem {
    position: relative;
    display: block;
    padding: 0px 0px 1em 55px;
    margin: 0px 0px 1em 0px;
    font-size: 0.9em;
}

#pageContent > .bookItem {
    border-bottom: 0;
    margin: 0;
}

.bookItemLeft {
    margin-left: 0px;
}
.bookInfo h1 {
    color: #D58207;
    margin: 0px 5em 0px 0px;
    padding: 0px 0px 0.2em 0px;
}

.bookInfo h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    color: #D58207;
    position: relative;
    display: block;
    padding: 0px 0px 0.3em 0px;
    margin: 0px 7em 0px 0px;
}

.bookInfo h2 a {
    color: #D58207;
    text-decoration: none;
}
.bookInfo h2 a:hover {
    text-decoration: underline;
}

.bookInfo h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    color: #005F82;
    position: relative;
    display: block;
    padding: 0px 0px 0.3em 0px;
    margin: 0px 7em 0px 0px;
}

.bookSupport h2 {
    display: inline-block;
    margin-right: 0px;
}
.bookSupport h2 a {
    top: 0;
    margin-top: 0;
}
.bookSupport a {
    position: relative;
    top: -0.1em;
    margin-right: 0.75em;
    display: inline-block;
}

.bookTitleEdit {
    display: inline-block;
    margin: 0px 8em 0px 0px;
}

.bookTitleEdit h1 {
    display: inline-block;
    margin: 0px 0.5em 0px 0px;
}

.bookTitleEdit input[type="text"] {
    display: inline-block;
    border: 1px solid #CBCBCD;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.8em;
    color: #D58207;
    padding: 4px 3px;
    font-size: 1.2em;
    margin: 0px 0px 0.3em 0px;
    width: 600px;
}

.bookInfo p {
    padding-bottom: 0.5em;
}
.bookInfo img {
    vertical-align: top;
}

.bookInfo .bookImg {
    position: absolute;
    top: 3px;
    left: 0px;
}
.bookInfo .bookFeatured {
    position: absolute;
    top: -4px;
    left: 30px;
}

.bookInfo .bookAdd {
    position: absolute;
    top: 55px;
    left: 5px;
}

.bookInfo .user {
    font-size: 0.9em;
    color: #606060;
    margin: 0px 9em 0px 0px;
}

.bookInfo .social {
    font-size: 0.9em;
    color: #005F82;
}
.bookInfo .social img {
    vertical-align: text-top;
}

.bookInfo .updated {
    font-size: 0.9em;
    color: #606060;
}

.bookInfo .source {
    font-size: 0.9em;
    color: #606060;
}

.bookInfo .vr {
    display: inline-block;
    height: 1.0em;
    width: 1px;
    border-left: 1px dotted #666666;
    vertical-align: middle;
    margin: 0px 0.2em;
}
.bookInfo .vr .char {
    font-size: 0;
}

/*================================================================ */
/* Book Share */

.bookShare {
    position: absolute;
    top: 50px;
    left: -7px;
    width: 60px;
    color: #606060;
    font-family: 'Helvetica Narrow', 'Arial Narrow', Helvetica, Arial, sans-serif;
    font-size: 0.85em;
    text-transform: uppercase;
}

.bookShare .button {
    margin: 0px 0px 2px 7px;
}

/*================================================================ */
/* Book Meta/Action */

.bookMeta {
    position: absolute;
    top: 0px;
    right: 0px;
    clear: both;
    margin: 0px;
    text-align: right;
}

.bookMeta img {
    vertical-align: middle;
}

.bookFavorite {
    display: inline-block;
    padding: 0.3em 0px 0.1em 0.4em;
    border-left: 1px dotted #666666;
}

.bookDelete {
    display: inline-block;
    font-size: 0.9em;
    color: #005F82;
    margin: 0.3em 0px 0px 0px;
}

.bookActions {
    border-top: 1px dotted #666666;
    padding: 0.3em 0px 0px 0px;
    margin: 0.3em 0px 0px 0px;
}

/*================================================================*/
/* Collection Item */

.collectionItem {
    position: relative;
    display: block;
    border-bottom: 1px dotted #404040;
    padding: 0px 8em 0px 55px;
    margin: 0px 0px 1em 0px;
    font-size: 0.9em;
    /* min-height: 60px; */
    min-height: 100px;
}

.collectionItem h3, .displayContent .collectionItem h3, .editBlock .collectionItem h3 {
    display: inline-block;
    margin: 0px;
	text-transform: none;
}

/*================================================================*/
/* Book Filter */

.filterBox {
    clear: none;
    float: left;
    width: 225px;
    background: #F1EFE3 url("../img/bg/corner_right.png") bottom right no-repeat;
    padding: 10px;
    margin: 0px 25px 1em 0px;
}

.filterBox h3 {
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.3em;
    color: #FFFFFF;
    background: #D48105;
    padding: 0.2em 0.3em;
    margin: 0px 0px 0.5em 0px;
}

.filterBox h4 {
    font-weight: bold;
    font-size: 1.0em;
    color: #444444;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}

.filterBox a { color: #515E00; }
.filterBox label, .filterBox .label { color: #000000; text-transform: inherit; }
.filterBox .labelnb { color: #515E00; }

.filterBox li.current a { color: #000000; font-weight: bold; }

.filterBox img {
    vertical-align: top;
}

.filterBox .boxData {
    padding: 0 45px 0 4px;
}

.filterRow {
    clear: both;
    font-size: 0.9em;
    padding: 0px 0px 0.5em 0px;
    margin: 0px 0px 0.5em 0px;
}

.filterRow .labelText {
    font-weight: bold;
    padding: 0px 0px 0.2em 0px;
}
.filterRow .labelText img {
    vertical-align: bottom;
}

.filterRow .nolabel {
    margin-left: 7.5em;
}

.filterRow fieldset {
    display: block;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.filterRow select {
    vertical-align: middle;
    margin: 0px 0px 0.2em 0px;
    min-width: 225px;
}

.filterRow input[type=text] {
    width: 180px;
}

.filterRow.collapseBox {
    border-bottom: 1px solid #CCCCCC;
}

.filterBox .collapseBody {
    padding: 5px 0px 0px 0px;
}

.filterBox .filterBody {
    padding: 5px 0px 0px 5px;
}

.filterCount {
    color: #606060;
    text-decoration: none !important;
}

/*================================================================*/
/* Build Overides for Filters */

.buildBox h3 {
    background: #677700;
}

.buildActions .filterBody {
    padding-top: 0px;
}

.buildActions img {
    vertical-align: middle;
}

.buildActions {
	height: 3em;
	border-bottom: solid #D4D4D4 2px;
	padding: 5px;
	text-align: bottom;
    border-left: 1px dotted #404040;
    padding-left: 10px;
    margin-bottom: 10px;
    margin-left: 255px;
}

.buildActions .button {
	margin-left: 10px;
}

.buildActions .buildButtonsLabel {
    color: #6E913D;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-size: 1.8em;
    font-weight: bold;
    padding-right: 30px;
    vertical-align: middle;
}

.buildActions .buildC {
    display: inline-block;
    min-height: 18px;
    background: transparent url("../img/icons/collection_sm.png") center left no-repeat;
    padding: 3px 0px 0px 25px;
}
.buildActions .buildL {
    display: inline-block;
    min-height: 18px;
    background: transparent url("../img/icons/lesson_sm.png") center left no-repeat;
    padding: 3px 0px 0px 25px;
}
.buildActions .buildR {
    display: inline-block;
    min-height: 18px;
    background: transparent url("../img/icons/resource_sm.png") center left no-repeat;
    padding: 3px 0px 0px 25px;
}

/*================================================================*/
/* Filter List Types */

.filterType {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.filterType li {
    padding: 0px;
    margin: 0.3em 0px 0.4em 0px;
}

/*================================================================*/
/* Grade Slider */

.filterGrades label {
    display: inline-block;
    width: 3.5em;
    vertical-align: middle;
    font-size: 1em !important;
    font-weight: normal !important;
    text-transform: none !important;
}

.filterGrades select {
    min-width: 0;
}

#gradeSlider {
    clear: both;
    font-size: 0.9em;
    height: 3em;
    padding: 0.5em 0px 0.3em 0px;
    margin: 0px;
}

#gradeSlider .ui-slider-label {
    white-space: nowrap;
}

#gradeSlider .ui-slider-scale li:first-child .ui-slider-label {
    left: 0px;
}

#gradeSlider .ui-slider-scale li:last-child .ui-slider-label{
    left: auto;
    right: 0px;
}

/*================================================================*/
/* Build Buttons */

.buildButtons {
    width: 100%;
    padding-bottom: 50px;
}

.buildButtons:after {
    clear: both;
}

.buildButtons .button {
    width: 125px;
    text-align: left;
    float: right;
    margin-bottom: 7px;
}

.buildButtons .build {
    display: inline-block;
    min-height: 18px;
    padding: 3px 0 0 8px;
}
.buildButtons .buildC {
    display: inline-block;
    min-height: 18px;
    background: transparent url("../img/icons/collection_sm.png") center left no-repeat;
    padding: 3px 0px 0px 25px;
}
.buildButtons .buildL {
    display: inline-block;
    min-height: 18px;
    background: transparent url("../img/icons/lesson_sm.png") center left no-repeat;
    padding: 3px 0px 0px 25px;
}
.buildButtons .buildR {
    display: inline-block;
    min-height: 18px;
    background: transparent url("../img/icons/resource_sm.png") center left no-repeat;
    padding: 3px 0px 0px 25px;
}

/*================================================================*/
/* Support Items that appear in a Book List */

#bookList .supportItem {
    border-bottom: 1px dotted #404040;
     margin: 0px 0px 1em 0px;
}

#bookList .supportItem h2 {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.35em;
    padding-bottom: 0.1em;
}

#bookList .supportItem h2 a {
    color: #005E84;
    text-decoration: none;
}

#bookList .supportItem h2 a:hover, #bookList .supportItem h2 a:focus {
    color: #005E84;
    text-decoration: underline;
}

#bookList .supportItem ul {
    padding: 0.3em 0px 0px 0px;
    margin: 0px 0px 1em 0px;
}

#bookList .supportItem ul li {
    padding: 0px 0px 0.3em 0px;
    margin: 0px 0px 0px 1.75em;
    color: #606060;
}